# translation of katetabbarextension.po to Türkçe
# translation of katetabbarextension.po to Turkish
# Görkem Çetin <gorkem@kde.org>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2006-07-12 03:30+0200\n"
"PO-Revision-Date: 2004-09-10 00:34+0300\n"
"Last-Translator: Görkem Çetin <gorkem@kde.org>\n"
"Language-Team: Türkçe <kde-i18n-tr@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: plugin_katetabbarextension.cpp:479
msgid "Sorting Behavior"
msgstr "Sıralama Davranışı"

#: plugin_katetabbarextension.cpp:483
msgid "Sort files alphabetically"
msgstr "Dosyaları alfabetik sırala"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Sekme Çubuğu Eklentisi"
